.wst-slide-controls .curr{background-color: var(--theme-color-1);}

.ws-right-user .top .uname{color: var(--theme-color-2);}
.ws-right-user .top .sign{background-color: var(--theme-color-1); border-color:var(--theme-color-1);}
.ws-right-user .top .sign:hover{background-color: var(--theme-color-2);}
.ws-right-user .top .sign{box-shadow: 0 2px 0 var(--theme-color-2);}

.wst-tab-nav .on{color: var(--theme-color-1);}

#wst-right-new-list>div>a:hover{color: var(--theme-color-1);}

.floor-header .j-tab-selected1 a{color: var(--theme-color-1);}
.floor-header .j-tab-selected2 a{color: var(--theme-color-1);}
.floor-header .j-tab-selected3 a{color: var(--theme-color-1);}
.floor-header .j-tab-selected4 a{color: var(--theme-color-1);}
.floor-header .j-tab-selected5 a{color: var(--theme-color-1);}
.floor-header .j-tab-selected6 a{color: var(--theme-color-1);}
.floor-header .j-tab-selected7 a{color: var(--theme-color-1);}
.floor-header .j-tab-selected8 a{color: var(--theme-color-1);}
.floor-header .j-tab-selected9 a{color: var(--theme-color-1);}

.rar_glist .recomgd_btns .curr{background-color: var(--theme-color-1);}
